/* ------------------------------------------------------- */
/*  CSS for ColaWP 2006 Version                            */
/* ------------------------------------------------------- */

/*
 * Header (Modern Blue)
 */
#cwp_header_blue {
	position: relative;
	width: 600px;
	height: 48px;
}
#cwp_header_blue_nav {
	font-size: 12px;
	white-space: nowrap;
	position: absolute;
	bottom: 3px;
	right: 0px;
}
#cwp_header_blue_nav A {
	color: white;
	text-decoration: none;
	background: #0000CC;
	border-left: 1px solid white;
	margin: 0px;
	padding: 1px 2px;
}
A#cwp_header_blue_help {
	color: black;
	background: yellow;
	border-left: none;
}
#cwp_header_blue_english {
	position: absolute;
	top: 4px;
	right: 2px;
	font-weight: bold;
}
#cwp_header_blue_english A {
	color: white;
	text-decoration: none;
	font-size: smaller;
}

/*
 * Header NgGray
 */
#cwp_header {
	position: relative;
	width: 600px;
	height: 40px;
}
#cwp_header div {
	font-size: 12px;
	white-space: nowrap;
	position: absolute;
	bottom: 1px;
	left: 214px;
}
#cwp_header a {
	color: black;
	text-decoration: none;
	padding-left: 6px;
	background-image: url(/web/20071114040630im_/http://www.colawp.com/imgs/red_triangle.png);
	background-position: center left;
	background-repeat: no-repeat;
}

/*
 * Navigation Menu
 */
#cwp_menu {
	width: 96px;
	padding-top: 4px;
	overflow: hidden;
	margin: 0px 4px 0px 0px;
}
#cwp_menu UL, #cwp_menu OL {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}
#cwp_menu LI {
	display: inline;
	list-style: none;
}
#cwp_menu A {
	display: block;
	text-decoration: none;
	margin: 1px;
	padding: 1px 2px;
}

#cwp_menu UL LI A {
	font-weight: bold;
	color: white;
	background-color: #0000CC;
}
#cwp_menu OL LI A {
	color: #0000CC;
	background-color: white;
	font-size: smaller;
	font-weight: normal;
}
UL LI#cwp_menu_topics > A {
	background: red;
}
UL LI#cwp_menu_help_ > A {
	color: black;
	background: yellow;
}
UL LI#cwp_menu_help_ OL LI {
}
UL LI#cwp_menu_help_ OL LI A {
	white-space: normal;
	line-height: 1.1;
	color: #0000CC;
}
UL LI#cwp_menu_english > A {
	text-align: center;
	background: black;
}
#cwp_menu_spacer {
	height: 8px;
}

/*
 * Navigation Menu for QJoC
 */
#cwp_menu UL#qjoc_menu LI A {
	text-align: center;
	font-weight: bold;
	color: white;
	background-color: red;
}
#cwp_menu UL#qjoc_menu OL LI A {
	color: white;
	background-color: #666666;
	font-size: smaller;
	font-weight: normal;
}

/*
 * Body and Footer
 */
#cwp_body {
	width: 500px;
	line-height: 1.5em;
}
#cwp_footer {
	margin-left: 100px;
	padding-top: 4px;
	margin-top: 8px;
	border-top: 1px solid #666666;
	width: 500px;
	clear: both;
	font-size: small;
}
#cwp_footer p {
	/*
	margin-top: 8px;
	border-top: 1px solid #666666;
	*/
	margin: 0em;
}

/*
 * Generic HTML Tag Styles
 */
img {
	border: none;
}
IMG[align=left] {
	margin-right: 4px;
}
IMG[align=right] {
	margin-left: 4px;
}

H1 {
	font-size: 1.8em;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 8px;
	padding-top: 4px;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-bottom: 2px;
	line-height: 1.1;
}
H3 {
	margin-top: 2em;
	border-left: 12px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-left: 4px;
}
H4 {
	color: #006000;
}

/*
 * Body Text
 */
#cwp_body DT {
	font-weight: bold;
	margin-left: 1em;
}
#cwp_body H4 {
	margin-left: 8px;
}
#cwp_body FORM {
	margin-left: 8px;
}

/* Standard Table Design */
table.cwp_table {
    border-collapse: collapse;
	border-spacing: 1px;
	border: 1px solid #CCCCCC;
}
table.cwp_table th {
	border: 1px solid #CCCCCC;
	text-align: center;
	font-weight: bold;
	background-color: #333333;
	color: #FFFFFF;
}
table.cwp_table td {
	border: 1px solid #CCCCCC;
}

/* Table of Contents */
UL.toc {
	list-style-type: square;
}
UL.toc LI {
	font-size: larger;
	font-weight: bold;
}

/* Other Logical Elements */
.headline {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	padding: 0px 2px 0px 20px;
	margin: 0px !important;
	background-color: #CCCCCC;
	clear: both;
	background-image: url(/web/20071114040630im_/http://www.colawp.com/imgs/redbox.png);
	background-repeat:no-repeat;
	background-position: 4px 50%;
}
.caption {
	font-size: smaller;
	color: #333333;
	line-height: 1.2;
}
.weak {
	color: #666666;
}
.strong{
	color: red;
	font-weight: bold;
}
.flash {
	font-size: larger;
	font-weight: bold;
	text-align: center;
}
.note {
	font-size: smaller;
	color: #333333;
	line-height: 1.2;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 2em;
	margin-left: 2em;
}
.boxed_note {
	background-color: #CCCCCC;
	margin-left: 1em;
	margin-right: 1em;
	padding: 0.25em;
}
.boxed_warning {
	border: #FF99CC solid 1px;
	background-color: #FFCCCC;
	margin-left: 1em;
	margin-right: 1em;
	padding: 0.25em;
}

/*
     FILE ARCHIVED ON 04:06:30 Nov 14, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:11:22 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.346
  load_resource: 172.235
  LoadShardBlock: 3795.518 (3)
  PetaboxLoader3.datanode: 1711.141 (4)
  CDXLines.iter: 22.044 (3)
  exclusion.robots.policy: 0.329
  esindex: 0.015
  RedisCDXSource: 7.938
  captures_list: 3830.224
  PetaboxLoader3.resolve: 56.521
*/